Subject: Re: Knowledge capture workflow for Level 1
From: Pritish Nandi <[email-masked]>
To: "Temistocles Valdes, TEVL" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 15 Feb 2021 03:39:40 -0700 (MST)

Thanks Temi :) 

Regards, 
Pritish 

From: "Temistocles Valdes, TEVL" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Monday, February 15, 2021 3:54:06 PM 
Subject: Re: Knowledge capture workflow for Level 1 

Hi Pritish, 

I’ll be making a new one with the new template soon. I don’t know why sharing links with teams _always_ fails the first time. I don’t change anything, share it again, and then for whatever reason it decides to work. More importantly let me record a new (better) one, I’ll get Sara and Heta to bless it and get it to you :) 

-t 

Best regards,​ 

Temistocles Valdes 
Tech Support Specialist 
+1 860 373 8978 

EPOS USA, Inc. ·​ 166 Main Street · Old Saybrook CT 06475 · USA 

​ 
[ http://eposaudio.com/ | eposaudio.com ] · Follow us here 

​ 
​ 

​ 

On Feb 15, 2021, at 01:17, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Temi, 

I am unable to download the file shared either on Teams or via the link you have shared. Could you please share it again to my email address - [ mailto:[email-masked] | [email-masked] ] ? 

Regards, 
Pritish 

From: "Temistocles Valdes, TEVL" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 10, 2021 10:22:30 PM 
Subject: Knowledge capture workflow for Level 1 

Hello Pritish, 

I made the following video concerning knowledge capture in Zendesk. [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant-my.sharepoint.com%2F%3Av%3A%2Fg%2Fpersonal%2Ftevl_eposaudio_com%2FEcendZos7FVOnrcqZTIcfNUBDcPyk1Ou8a3ykXn-cb6TEw%3Fe%3DXd8zL5&data=04%7C01%7Ctevl%40eposaudio.com%7C59d5040a9f3b4ee60f0f08d8d1795dbb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637489666494241771%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KAkwN1tiT5OZRV7OFemA5NovvVOW%2BHmYXSqea90EqNc%3D&reserved=0 | https://demant-my.sharepoint.com/:v:/g/personal/tevl_eposaudio_com/EcendZos7FVOnrcqZTIcfNUBDcPyk1Ou8a3ykXn-cb6TEw?e=Xd8zL5 ] 

Please review and if you would be so kind, generate a list of level 1 agents who need to become familiar with this workflow so that I may email them the link (with the appropriate permissions so they can view it). 

Thanks in advance! 

Temistocles Valdes 
Tech Support Specialist 
+1 860 373 8978 

EPOS USA, Inc. ·​ 166 Main Street · Old Saybrook CT 06475 · USA 

​ 
[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feposaudio.com%2F&data=04%7C01%7Ctevl%40eposaudio.com%7C59d5040a9f3b4ee60f0f08d8d1795dbb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637489666494251768%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vFtLAdUdGxVJbzWM%2FLo2LqmtmPIMEg6iLB4r3Vz8fVE%3D&reserved=0 | eposaudio.com ] · Follow us here 

​      
​ 

​